Bug 8726 - /usr/lib/irssi is not owned by any package
: /usr/lib/irssi is not owned by any package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/irssi)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-25 14:31 by
Modified: 2006-01-27 23:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-25 14:31:10
Исправьте пожалуйста: 
 
warning: file /usr/lib/irssi is not owned by any package  
> > пакет(ы), чьи файлы в нём:   
irssi-0.8.10-alt0.4
------- Comment #1 From 2006-01-08 19:21:57 -------
fixed in 0.8.10-alt0.4.2